MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001432XdebugUsage problems (Wrong Results)public2017-05-01 09:472017-12-02 18:36
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.3 
Target Version2.6.0Fixed in Version2.6.0alpha1 
Summary0001432: Fixed memory leak with xdebug_path_info_dtor
DescriptionAs per https://github.com/xdebug/xdebug/pull/349, [^] path_info leaks as we do never ever free it.
TagsNo tags attached.
Operating System
PHP Version7.1.0-7.1.4
Attached Files

- Relationships

-  Notes
(0004470)
derick (administrator)
2017-11-18 14:13

Already merged as part of 87fceedc5 (for 0001474)

- Issue History
Date Modified Username Field Change
2017-05-01 09:47 derick New Issue
2017-05-01 09:47 derick Status new => assigned
2017-05-01 09:47 derick Assigned To => derick
2017-11-18 14:13 derick Note Added: 0004470
2017-11-18 14:13 derick Status assigned => closed
2017-11-18 14:13 derick Resolution open => fixed
2017-11-18 14:13 derick Fixed in Version => 2.6.0dev
2017-11-18 14:13 derick Target Version 2.5.4 => 2.6.0dev
2017-12-02 15:57 derick Fixed in Version 2.6.0dev => 2.6.0alpha1
2017-12-02 18:34 derick Target Version 2.6.0dev => 2.6.0alpha1
2017-12-02 18:36 derick Target Version 2.6.0alpha1 => 2.6.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker